/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

section.form_section {
  h2 {
    margin-top: 0;
  }
  .gform_fields {
    grid-row-gap: 0 !important;
  }
  .container {
    display: flex;
    flex-direction: column;
    gap: 50px;
    @media (min-width: 990px) {
      flex-direction: row;
      align-items: center;
      gap: 150px;
    }
  }
  #your-mp-voted-js {
    font-weight: 700;
  }
  .column {
    &:nth-child(1) {
      flex: 1;
    }
    &:nth-child(2) {
      flex: 1.5;
    }
  }
  .gform_wrapper {
    box-shadow: 0px 1px 41px -1px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 0px 1px 41px -1px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 0px 1px 41px -1px rgba(0, 0, 0, 0.33);
    padding: 60px 50px;
    border-radius: 50px;
  }
  .step-title {
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 400;
    margin-bottom: 10px;
    span {
      font-size: 1.2rem;
      margin-left: 5px;
      letter-spacing: 2px;
    }
  }
  .form-title {
    font-size: 2.2rem !important;
    font-weight: 800 !important;
    line-height: 120%;
    margin-bottom: 10px;
  }
  .gfield_required,
  .mps_email_field {
    display: none !important;
  }
  select {
    border-radius: 8px;
    border: 1px solid #000;
    margin-bottom: 15px !important;
  }
  #field_134_13,
  #field_135_13 {
    font-size: 1.4rem;
    a {
      text-decoration: underline;
      font-weight: 600;
    }
  }
  .gform_next_button {
    background-color: #00afd7 !important;
    border: 2px solid #00afd7 !important;
    border-radius: 18px !important;
    padding: 10px 30px !important;
    font-weight: 700 !important;
    position: relative !important;
  }
  .gform_previous_button {
    border: 2px solid #000 !important;
    color: #000 !important;
    border-radius: 18px !important;
    padding: 10px 30px !important;
    font-weight: 700 !important;
    position: relative !important;
  }
  #your-mp-js {
    font-weight: 900;
    font-size: 1.6rem;
    line-height: 120% !important;
    margin-bottom: 20px;
  }
  #your-mp-js-2,
  #your-mp-js-3 {
    border-bottom: 2px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
    span {
      font-weight: 700;
    }
  }
  input[type="text"],
  input[type="email"] {
    border-radius: 8px;
    border: 1px solid #000;
  }
  #field_134_6,
  #field_135_6 {
    margin-top: 15px;
  }
  .gform-page-footer {
    padding-top: 30px !important;
    padding-bottom: 0 !important;
    display: flex;
    justify-content: space-between;
  }
  .final-text {
    margin-top: 25px;
    margin-bottom: 25px;
    strong {
      font-weight: 700;
    }
    ul {
      font-weight: 400;
      padding-left: 20px;
      font-size: 14px;
    }
  }
  #field_134_10,
  #field_135_10 {
    margin-top: 10px;
  }
  #field_134_22,
  #field_135_22 {
    margin-top: 30px;
  }
  input[type="submit"] {
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 18px;
    transition: all 0.2s ease-in-out;
    &:hover {
      border: 1px solid #00afd7;
      cursor: pointer;
    }
  }
  #mailLink {
    display: inline-block;
    background-color: #00afd7;
    border: 2px solid #00afd7;
    color: #004f71;
    border-radius: 18px;
    padding: 10px 30px;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
    margin-right: 15px;
    @media (max-width: 767px) {
      display: block;
      text-align: center;
      margin-bottom: 15px;
    }
    &:hover {
      text-decoration: none;
    }
  }
  #gform_submit_button_3 {
    border: 2px solid transparent;
    padding: 10px 30px;
    background-color: transparent;
    color: #000;
    font-weight: 700;
    border-radius: 18px;
    box-shadow: none;
    &:hover {
      border: 2px solid #00afd7;
    }
  }
  #copyBody {
    text-decoration: underline;
    &:hover {
      cursor: pointer;
    }
  }
}
